> ## Documentation Index
> Fetch the complete documentation index at: https://pinata-mintlify-a8f2129e.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a Group



## OpenAPI

````yaml get /groups/{id}
openapi: 3.0.0
info:
  title: Pinata API
  description: ''
  termsOfService: https://www.pinata.cloud/terms-conditions
  contact:
    name: Pinata Team
    email: team@pinata.cloud
  version: 1.0.0
servers:
  - url: https://api.pinata.cloud
security:
  - bearerAuth: []
paths:
  /groups/{id}:
    get:
      tags:
        - default
      summary: Get a Group
      parameters:
        - name: id
          in: path
          schema:
            type: string
          required: true
          example: 61a4a882-1591-462e-bcb7-fa0eee5f3c51
      responses:
        '200':
          description: OK
          headers:
            Date:
              schema:
                type: string
                example: Wed, 03 Jul 2024 18:39:35 GMT
            Content-Type:
              schema:
                type: string
                example: application/json; charset=utf-8
            Content-Length:
              schema:
                type: integer
                example: '203'
            Connection:
              schema:
                type: string
                example: keep-alive
            X-Powered-By:
              schema:
                type: string
                example: Express
            Vary:
              schema:
                type: string
                example: Origin
            Access-Control-Allow-Credentials:
              schema:
                type: boolean
                example: 'true'
            X-RateLimit-Limit:
              schema:
                type: integer
                example: '180'
            X-RateLimit-Remaining:
              schema:
                type: integer
                example: '176'
            X-RateLimit-Reset:
              schema:
                type: integer
                example: '1720031993'
            ETag:
              schema:
                type: string
                example: W/"cb-XW74NkGUnfDSInaF+GaEbIAZ4wA"
            Strict-Transport-Security:
              schema:
                type: string
                example: max-age=15724800; includeSubDomains
            X-Request-Id:
              schema:
                type: string
                example: 8a844c92e837e5e36a36b57f3a7570c3
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                    description: ID of the created Group
                  user_id:
                    type: string
                    description: ID of the user who created the Group
                  name:
                    type: string
                    description: Name of the Group
                  updatedAt:
                    type: string
                    description: ISO 8601 format date of the last time Group was updated
                  createdAt:
                    type: string
                    description: ISO 8601 format date of Group creation
              example:
                - id: 61a4a882-1591-462e-bcb7-fa0eee5f3c51
                  name: NFT-Project-updated
                  user_id: ec50a085-a746-428d-b01d-167ac379fbd4
                  createdAt: '2024-07-03T18:09:33.610Z'
                  updatedAt: '2024-07-03T18:15:17.440Z'
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````